-- 基础信息
base_info = {
	group_id = 201011057
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 57001, gadget_id = 70380003, pos = { x = -50.000, y = 0.500, z = 100.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 57002, gadget_id = 70380003, pos = { x = -50.000, y = 1.836, z = 104.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 57003, gadget_id = 70380003, pos = { x = -50.000, y = 2.938, z = 108.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 57004, gadget_id = 70380003, pos = { x = -50.000, y = 4.032, z = 112.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 57005, gadget_id = 70380003, pos = { x = -50.000, y = 5.352, z = 116.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 57006, gadget_id = 70380003, pos = { x = -54.000, y = 6.478, z = 116.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 57007, gadget_id = 70380003, pos = { x = -54.000, y = 7.887, z = 112.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 57008, gadget_id = 70380003, pos = { x = -54.000, y = 9.177, z = 108.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 57009, gadget_id = 70380003, pos = { x = -54.000, y = 10.639, z = 104.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 57010, gadget_id = 70380003, pos = { x = -54.000, y = 11.945, z = 100.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 57011, gadget_id = 70380003, pos = { x = -58.000, y = 13.213, z = 100.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 57001, 57002, 57003, 57004, 57005, 57006, 57007, 57008, 57009, 57010, 57011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
